.wpcc-three-extended {
  padding: 30px 0;
}
.wpcc-elementor-block .wpcc-three-extended {
  padding: 0;
}
.wpcc-three-extended .wpcc-title {
  font-size: calc(var(--wpcc-font-size) * 1.875);
  line-height: 1.3em;
  font-weight: 400;
  text-transform: uppercase;
}
.wpcc-three-extended .wpcc-steps {
  margin-left: -10px;
  margin-right: -10px;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-steps {
    margin-left: 0px;
    margin-right: 0px;
  }
}
.wpcc-three-extended .wpcc-step {
  margin-bottom: 50px;
  padding: 0 10px;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-step {
    text-align: center;
    margin-bottom: 50px;
    padding: 0;
  }
}
.wpcc-three-extended .wpcc-step-result {
  margin-bottom: 0;
}
.wpcc-three-extended .wpcc-step-title {
  display: flex;
  align-items: center;
  font-size: calc(var(--wpcc-font-size) * 1.4);
  line-height: 1.3em;
  font-weight: 600;
  color: rgba(var(--wpcc-steps-title-color), 1);
  margin-bottom: 1em;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-step-title {
    margin-bottom: 20px;
  }
}
.wpcc-three-extended .wpcc-step-title span {
  text-transform: uppercase;
  margin-right: 15px;
}
.wpcc-three-extended .wpcc-step-title-wrapper {
  display: flex;
  align-items: center;
}
.wpcc-three-extended .wpcc-formula-grid {
  display: flex;
  justify-content: center;
  margin: 0 -10px;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-formula-grid {
    flex-wrap: wrap;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
.wpcc-three-extended .wpcc-formula-grid-item {
  flex-grow: 1;
  width: calc(100% / 3);
  padding: 10px;
  cursor: pointer;
}
.wpcc-three-extended .wpcc-formula-grid-item:last-child {
  flex-grow: 0;
}
@media (max-width: 768px) {
  .wpcc-three-extended .wpcc-formula-grid-item {
    max-width: 350px;
  }
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-formula-grid-item {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-bottom: 0;
    width: 100%;
    max-width: 100%;
  }
}
.wpcc-three-extended .wpcc-formula-grid-item input {
  display: none;
}
.wpcc-three-extended .wpcc-formula-grid-item input:checked + div {
  background: rgba(var(--wpcc-selection-background-color), 1);
  color: rgba(var(--wpcc-selection-text-color), 1);
  border: 1px solid rgba(var(--wpcc-selection-background-color), 1);
}
.wpcc-three-extended .wpcc-formula-grid-item-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: calc(var(--wpcc-font-size) * 5);
  padding: 15px;
  font-size: calc(var(--wpcc-font-size) * 1.1);
  line-height: 1.4em;
  color: rgba(var(--wpcc-text-color), 1);
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  background-color: rgba(var(--wpcc-block-background-color), 1);
  border: 1px solid rgba(var(--wpcc-outline-color), 1);
  border-radius: 5px;
  overflow: hidden;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-formula-grid-item-wrapper {
    padding: 10px 20px;
  }
}
.wpcc-three-extended .wpcc-formula-grid-item-wrapper:hover,
.wpcc-three-extended .wpcc-formula-grid-item-wrapper:focus {
  background: rgba(var(--wpcc-selection-background-color), 0.1);
  border: 1px solid rgba(var(--wpcc-selection-background-color), 0.2);
}
.wpcc-three-extended .wpcc-input-placeholder {
  font-weight: 400;
}
.wpcc-three-extended .wpcc-inputs-row {
  display: flex;
  align-items: center;
  justify-content: center;
}
.wpcc-three-extended .wpcc-inputs-row > div + div {
  margin-left: 20px;
}
.wpcc-three-extended .wpcc-inputs-row > div {
  width: 60%;
}
.wpcc-three-extended .wpcc-basic-information-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
@media (max-width: 767px) {
  .wpcc-three-extended .wpcc-basic-information-grid {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
.wpcc-three-extended .wpcc-basic-information-grid-item {
  flex-grow: 1;
  min-width: 150px;
  width: calc(100% / 4);
  padding: 10px;
}
@media (max-width: 1024px) {
  .wpcc-three-extended .wpcc-basic-information-grid-item {
    min-width: 200px;
    width: calc(100% / 2);
  }
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-basic-information-grid-item {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.wpcc-three-extended .wpcc-basic-information-card {
  background-color: rgba(var(--wpcc-block-background-color), 1);
  border: 1px solid rgba(var(--wpcc-outline-color), 1);
  border-radius: 5px;
  height: 100%;
  padding: 30px;
  text-align: center;
}
.wpcc-three-extended .wpcc-basic-information-card:hover {
  border: 1px solid rgba(var(--wpcc-selection-background-color), 0.2);
}
.wpcc-three-extended .wpcc-basic-information-card-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.wpcc-three-extended .wpcc-basic-information-card-title {
  display: block;
  font-size: calc(var(--wpcc-font-size) * 1.2);
  font-weight: 600;
  color: rgba(var(--wpcc-text-color), 1);
  text-transform: uppercase;
  margin-bottom: 20px;
}
.wpcc-three-extended
  .wpcc-basic-information-card
  .wpcc-input
  input[type="number"] {
  height: 54px;
  text-align: left;
  background-color: rgba(var(--wpcc-field-background-color), 1);
  border: 1px solid rgba(var(--wpcc-field-border-color), 1);
  border-radius: 0;
  box-shadow: none !important;
  -moz-appearance: textfield;
  transition: all 0.2s ease-in-out;
}
.wpcc-three-extended
  .wpcc-basic-information-card
  .wpcc-input
  input[type="number"].wpcc-empty {
  border: 1px solid red !important;
}
.wpcc-three-extended
  .wpcc-basic-information-card
  .wpcc-input
  input[type="number"]:hover,
.wpcc-three-extended
  .wpcc-basic-information-card
  .wpcc-input
  input[type="number"]:focus {
  background-color: rgba(var(--wpcc-field-border-color), 0.1);
}
.wpcc-three-extended
  .wpcc-basic-information-card
  .wpcc-input
  input[type="number"]::-webkit-outer-spin-button,
.wpcc-three-extended
  .wpcc-basic-information-card
  .wpcc-input
  input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.wpcc-three-extended .wpcc-sex-wrapper label {
  display: inline-block;
  cursor: pointer;
  padding: 0 7px;
}
.wpcc-three-extended .wpcc-sex-wrapper label .wpcc-female-icon {
  width: 34px;
  height: 53px;
}
.wpcc-three-extended .wpcc-sex-wrapper label .wpcc-male-icon {
  width: 28px;
  height: 53px;
}
.wpcc-three-extended .wpcc-sex-wrapper label svg {
  color: #cecece;
  fill: currentColor;
}
.wpcc-three-extended .wpcc-sex-wrapper label svg:hover,
.wpcc-three-extended .wpcc-sex-wrapper label svg:focus {
  color: rgba(var(--wpcc-selection-background-color), 0.3);
}
.wpcc-three-extended .wpcc-sex-wrapper label input {
  display: none;
}
.wpcc-three-extended .wpcc-sex-wrapper label input:checked + svg {
  color: rgba(var(--wpcc-selection-background-color), 1);
}
.wpcc-three-extended .wpcc-card {
  cursor: pointer;
  outline: 0;
}
.wpcc-three-extended .wpcc-card .wpcc-card-wrapper {
  width: 225px;
  border: 1px solid rgba(var(--wpcc-outline-color), 1);
  background-color: rgba(var(--wpcc-block-background-color), 1);
  border-radius: 5px;
  padding: 20px;
  min-height: calc(var(--wpcc-font-size) * 8);
  color: rgba(var(--wpcc-text-color), 1);
  text-align: center;
}
.wpcc-three-extended .wpcc-card .wpcc-card-wrapper:hover,
.wpcc-three-extended .wpcc-card .wpcc-card-wrapper:focus {
  background: rgba(var(--wpcc-selection-background-color), 0.1);
  border: 1px solid rgba(var(--wpcc-selection-background-color), 0.2);
}
@media (max-width: 1024px) {
  .wpcc-three-extended .wpcc-card .wpcc-card-wrapper {
    padding: 15px 10px;
  }
}
.wpcc-three-extended .wpcc-card input {
  display: none;
}
.wpcc-three-extended .wpcc-card input:checked + .wpcc-card-wrapper {
  background-color: rgba(var(--wpcc-selection-background-color), 1);
  color: rgba(var(--wpcc-selection-text-color), 1);
  border: 1px solid rgba(var(--wpcc-selection-background-color), 1);
}
.wpcc-three-extended .wpcc-card .wpcc-card-title {
  font-weight: 600;
  font-size: calc(var(--wpcc-font-size) * 1.2);
  line-height: 1.4em;
  margin-bottom: 0.6em;
  text-transform: uppercase;
}
.wpcc-three-extended .wpcc-card .wpcc-card-description {
  font-size: var(--wpcc-font-size);
  line-height: 1.4;
  font-weight: 400;
  overflow: hidden;
}
.wpcc-three-extended .wpcc-card.goals .wpcc-card-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc(var(--wpcc-font-size) * 4.5);
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-card.goals .wpcc-card-wrapper {
    min-height: calc(var(--wpcc-font-size) * 6);
  }
}
.wpcc-three-extended .wpcc-card.goals .wpcc-card-title {
  margin-bottom: 0;
}
.wpcc-three-extended .wpcc-slider {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 80px;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-slider {
    padding: 0;
  }
}
.wpcc-three-extended .wpcc-slider .slick-list {
  margin: 0 -10px;
}
.wpcc-three-extended .wpcc-slider .slick-track {
  display: flex !important;
}
.wpcc-three-extended .wpcc-slider .slick-slide {
  margin: 0 10px;
  height: inherit !important;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-slider .slick-slide {
    margin: auto;
    flex-grow: 1;
    justify-content: center;
    padding: 10px;
  }
}
.wpcc-three-extended .wpcc-slider .slick-slide .wpcc-card-wrapper {
  height: 100%;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-slider .slick-slide .wpcc-card-wrapper {
    width: 99.9%;
  }
}
.wpcc-three-extended .wpcc-slider .slick-disabled {
  opacity: 0.5;
}
.wpcc-three-extended .wpcc-slider-prev,
.wpcc-three-extended .wpcc-slider-next {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: calc(100% + 15px);
  width: 34px;
  height: 34px;
  padding: 0;
  border: 0;
  outline: 0;
  background: none !important;
  cursor: pointer;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-slider-prev,
  .wpcc-three-extended .wpcc-slider-next {
    top: 100%;
    width: 40px;
    height: 40px;
  }
}
.wpcc-three-extended .wpcc-slider-prev svg,
.wpcc-three-extended .wpcc-slider-next svg {
  width: 22px;
  height: 17px;
  color: rgba(var(--wpcc-slider-arrow-color), 1);
  fill: currentColor;
}
.wpcc-three-extended .wpcc-slider-prev {
  left: calc(50% - 34px);
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-slider-prev {
    left: auto;
    right: 40px;
  }
}
.wpcc-three-extended .wpcc-slider-next {
  right: calc(50% - 34px);
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-slider-next {
    right: 0;
  }
}
.wpcc-three-extended .wpcc-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 -10px;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-grid {
    margin: 0 !important;
  }
}
.wpcc-three-extended .wpcc-grid .wpcc-card {
  width: calc(100% / 3);
  padding: 10px;
}
@media (max-width: 768px) {
  .wpcc-three-extended .wpcc-grid .wpcc-card {
    width: calc(100% / 2);
  }
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-grid .wpcc-card {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.wpcc-three-extended .wpcc-grid .wpcc-card:nth-child(3n),
.wpcc-three-extended .wpcc-grid .wpcc-card:last-child {
  margin-right: 0;
}
.wpcc-three-extended .wpcc-grid .wpcc-card-wrapper {
  width: 100%;
  min-height: 60px;
  height: 100%;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-grid .wpcc-card-wrapper {
    width: 100%;
    min-height: 60px;
    height: 100%;
  }
}
.wpcc-three-extended .wpcc-step-switching {
  display: none;
}
.wpcc-three-extended .wpcc-switch-wrapper {
  margin-bottom: 30px;
  margin-top: 20px;
}
.with-switch .wpcc-three-extended .wpcc-switch-wrapper {
  margin-top: 0;
  margin-bottom: 0;
}
.wpcc-three-extended .wpcc-result {
  margin-top: 0;
}
@media (max-width: 576px) {
  .wpcc-three-extended .wpcc-result {
    margin: 0;
  }
  .wpcc-three-extended .wpcc-result-form {
    max-width: 100%;
  }
  .wpcc-three-extended .wpcc-result-form button {
    width: 100%;
  }
}
.wpcc-three-extended.multistep .wpcc-title {
  margin-bottom: 70px;
}
.wpcc-three-extended.multistep .wpcc-switch {
  margin-bottom: 0;
}
@media (max-width: 576px) {
  .wpcc-three-extended.multistep .wpcc-switch {
    justify-content: center;
    margin-top: 15px;
  }
}
.wpcc-three-extended.multistep .wpcc-step-title.with-switch {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1em;
}
@media (max-width: 576px) {
  .wpcc-three-extended.multistep .wpcc-step-title.with-switch {
    flex-wrap: wrap;
  }
}
.wpcc-three-extended.multistep
  .wpcc-step-title.with-switch
  .wpcc-step-title-wrapper {
  flex-grow: 1;
  flex-shrink: 0;
}
.wpcc-three-extended.multistep
  .wpcc-step-title.with-switch
  .wpcc-switch-wrapper {
  margin-top: 0;
  margin-bottom: 0;
  flex-grow: 0;
  width: auto;
}
.wpcc-three-extended.multistep .wpcc-step-switching {
  display: flex;
  align-items: center;
  justify-content: center;
}
.wpcc-three-extended.multistep
  .wpcc-step-switching
  button[type="button"].wpcc-step-switching-prev,
.wpcc-three-extended.multistep
  .wpcc-step-switching
  button[type="button"].wpcc-step-switching-next {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 153px;
  height: 46px;
  margin: 0 13px;
  background: rgba(var(--wpcc-button-background-color), 1);
  font-size: calc(var(--wpcc-font-size) * 1.125);
  text-transform: uppercase;
  font-weight: 600;
  color: rgba(var(--wpcc-button-text-color), 1);
  text-decoration: none;
  border: 0;
  border-radius: 10px;
  outline: 0;
  box-shadow: none;
  transition: all 200ms ease-in-out;
  cursor: pointer;
}
.wpcc-three-extended.multistep
  .wpcc-step-switching
  button[type="button"].wpcc-step-switching-prev:hover,
.wpcc-three-extended.multistep
  .wpcc-step-switching
  button[type="button"].wpcc-step-switching-next:hover {
  background: rgba(var(--wpcc-button-background-color-hover), 1);
}
.wpcc-three-extended.multistep .wpcc-step-switching-prev svg,
.wpcc-three-extended.multistep .wpcc-step-switching-next svg {
  width: 16px;
  height: 16px;
  color: rgba(var(--wpcc-button-text-color), 1);
  fill: currentColor;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wpcc-three-extended.multistep .wpcc-step-switching-prev svg path,
.wpcc-three-extended.multistep .wpcc-step-switching-next svg path {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
.wpcc-three-extended.multistep .wpcc-step-switching-prev {
  padding: 10px 22px 10px 12px;
}
.wpcc-three-extended.multistep .wpcc-step-switching-prev svg {
  transform: rotate(180deg);
}
.wpcc-three-extended.multistep .wpcc-step-switching-next {
  padding: 10px 12px 10px 22px;
}
.wpcc-three-extended.multistep .wpcc-step {
  margin-bottom: 60px;
  min-height: 220px;
}
@media (max-width: 576px) {
  .wpcc-three-extended.multistep .wpcc-step {
    min-height: auto;
  }
}
@media (max-width: 576px) {
  .wpcc-three-extended.multistep .wpcc-step-title.with-switch {
    min-height: auto;
  }
}
.wpcc-three-extended.multistep .wpcc-step[data-step] {
  display: none;
}
.wpcc-three-extended.multistep .wpcc-step[data-step="1"] {
  display: block;
}
.rtl .wpcc-three-extended .wpcc-step-title {
  display: flex;
  width: 100%;
}
.rtl .wpcc-three-extended .wpcc-step-title span {
  margin-left: 15px;
  margin-right: unset;
}
.rtl .wpcc-three-extended .wpcc-step-title-wrapper {
  display: flex;
}
.rtl .wpcc-three-extended .wpcc-step-title-wrapper span {
  margin-left: 15px;
}
.rtl .wpcc-three-extended input[type="number"]:focus + .wpcc-input-placeholder,
.rtl
  .wpcc-three-extended
  input[type="number"]:not(:focus):valid
  + .wpcc-input-placeholder,
.rtl .wpcc-three-extended input[type="text"]:focus + .wpcc-input-placeholder,
.rtl
  .wpcc-three-extended
  input[type="text"]:not(:focus):valid
  + .wpcc-input-placeholder,
.rtl .wpcc-three-extended input[type="email"]:focus + .wpcc-input-placeholder,
.rtl
  .wpcc-three-extended
  input[type="email"]:not(:focus):valid
  + .wpcc-input-placeholder {
  padding-left: unset;
  padding-right: 0;
}
.rtl .wpcc-three-extended .wpcc-inputs-row > div + div {
  margin-left: unset;
  margin-right: 20px;
}
.rtl .wpcc-three-extended .wpcc-basic-information-card input[type="number"] {
  text-align: right;
}
.rtl .wpcc-three-extended .wpcc-slider-prev {
  left: unset;
  right: calc(50% - 34px);
}
@media (max-width: 576px) {
  .rtl .wpcc-three-extended .wpcc-slider-prev {
    right: auto;
    left: 40px;
  }
}
.rtl .wpcc-three-extended .wpcc-slider-prev svg {
  transform: rotate(180deg);
}
.rtl .wpcc-three-extended .wpcc-slider-next {
  right: unset;
  left: calc(50% - 34px);
}
@media (max-width: 576px) {
  .rtl .wpcc-three-extended .wpcc-slider-next {
    left: 0;
  }
}
.rtl .wpcc-three-extended .wpcc-slider-next svg {
  transform: rotate(180deg);
}
.rtl .wpcc-three-extended.multistep .wpcc-step-switching-prev svg,
.rtl .wpcc-three-extended.multistep .wpcc-step-switching-next svg {
  transform: rotate(180deg);
}
.rtl .wpcc-three-extended.multistep .wpcc-step-switching-prev {
  padding: 10px 12px 10px 22px;
}
.rtl .wpcc-three-extended.multistep .wpcc-step-switching-next {
  padding: 10px 22px 10px 12px;
}
